<footer>
    <div class="rrss">
        <h3>Sigueme</h3>
        <a href="https://github.com/jhosno" target="_blank">
            <i class="flaticon-github" target></i>
        </a>
        <a href="https://codepen.io/jhosno" target="_blank">
            <i class="flaticon-codepen"></i>
        </a>
        <a href="https://www.linkedin.com/in/jhosno/" target="_blank">
            <i class="flaticon-linkedin"></i>
        </a>
        <a href="https://twitter.com/jhosno" target="_blank">
            <i class="flaticon-twitter"></i>
        </a>
        <a href="https://twitter.com/jhosno" target="_blank"></a>
    </div>

    <div class="contact">
        <h3>
            Contacto
        </h3>
        <button type="button" class="btn btn-primary btn-lg btn-footer" data-toggle="modal" data-target="#contactModal">
            ¡Hablame de tu proyecto!
          </button>
    </div>

    <hr>

    <div class="credits">
        <p>Made with ❤ by Jhosno | Hosted in Github Pages</p>
    </div>
</footer>

<div class="modal" tabindex="-1" role="dialog" id="contactModal">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Contáctame</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
            <p>Si tienes algún proyecto, comentario o sugerencia, puedes contactarme directamente a través de este formulario</p>
            <form action="https://formspree.io/f/mpzorqzq" method="POST" >
            <div class="form-group">
                <label>
                Tú correo:
                <input type="email" class="form-control" name="_replyto" required>
              </label>
            </div>
            <div class="form-group">
              <label>
                Tú mensaje:
                <textarea name="message" class="form-control" required></textarea>
              </label>
            </div>
      
            <!-- your other form fields go here -->
      
            <button type="submit" class="btn btn-primary">¡Enviar!</button>
          </form>
        </div>
 
      </div>
    </div>
  </div>